et:
  errors:
    messages:
      expired: "on aegunud, küsi uus"
      not_found: "pole leitav"
      already_confirmed: "on juba kinnitatud, palun proovi sisse logida"
      not_locked: "ei ole lukustatud"
      not_saved:
        one: "1 viga takistab %{resource} salvestamist"
        other: "%{count} viga takistab %{resource} salvestamist:"
  devise:
    failure:
      already_authenticated: "Oled juba sisse logitud"
      unauthenticated: "Jätkamiseks logi sisse või loo kasutajakonto"
      unconfirmed: "Enne jätkamist pead oma konto kinnitama."
      locked: "Sinu konto on blokeeritud"
      invalid: "Vale email või kasutajanimi"
      invalid_token: "Vigane autentimisvõti."
      timeout: "Sinu sessioon on aegunud. Palun logi uuesti sisse."
      inactive: "Sinu konto pole veel aktiveeritud"
    passwords:
      updated_not_active: "Sinu parool on edukalt muudetud"
      send_paranoid_instructions: "Kui Sinu e-posti aadress on meie andmebaasis olemas, saad oma e-postile parooli taastamise lingi"
      send_instructions: "Mõne minuti jooksul saad e-kirja juhistega oma parooli muutmiseks."
      updated: "Sinu parool on edukalt muudetud. Oled nüüd sisse logitud."
    sessions:
      signed_in: "Sisselogimine õnnestus"
      signed_out: "Väljalogimine õnnestus"
    confirmations:
      send_paranoid_instructions: "Kui Sinu e-posti aadress on meie andmebaasis olemas, saabub mõne minuti jooksul kiri juhistega, kuidas oma konto kinnitada."
      send_instructions: "Saad mõne minuti jooksul e-kirja, milles on juhised, kuidas oma konto kinnitada."
      confirmed: "Sinu konto on edukalt kinnitatud."
    registrations:
      signed_up_but_unconfirmed: "Sinu e-posti aadressile on saadetud kinnituslinki sisaldav sõnum. Konto aktiveerimiseks tuleb link avada."
      signed_up_but_inactive: "Oled edukalt loonud kasutajakonto. Siiski ei saanud me Sind sisse logida, sest konto pole veel aktiveeritud."
      signed_up_but_locked: "Oled edukalt loonud kasutajakonto. Siiski ei saanud me Sind sisse logida, sest konto on lukustatud."
      reasons:
        inactive: "ei ole aktiivne"
        unconfirmed: "ei ole kinnitatud"
        locked: lukustatud
      update_needs_confirmation: "Uuendasid oma kontot edukalt, kuid peame kinnitama uue e-posti aadressi. Palun kontrolli oma e-posti ning uue e-posti aadressi kinnitamiseks klõpsa lingile e-kirjas."
      signed_up: "Tere tulemast! Sinu konto loomine õnnestus."
      updated: "Sinu kasutajakonto uuendamine õnnestus"
      destroyed: "Nägemist! Sinu konto on deaktiveeritud. Loodetavasti näeme Sind varsti jälle."
    unlocks:
      send_paranoid_instructions: "Kui Sinu konto eksisteerib, siis saad mõne minuti jooksul juhendi, kuidas see uuesti avada."
      send_instructions: "Mõne minuti jooksul saad e-kirja juhistega, kuidas konto uuesti avada."
      unlocked: "Sinu konto on edukalt taasavatud. Jätkamiseks palun logi sisse."
    omniauth_callbacks:
      success: "Konto edukalt kinnitatud %{kind}."
      failure: "Autoriseerimine %{kind} kaudu ebaõnnestus, sest \"%{reason}\"."
    mailer:
      confirmation_instructions:
        subject: "Kinnitus liitumiseks platvormiga %{service_name}"
      reset_password_instructions:
        subject: "Salasõna uuendamise juhend"
      unlock_instructions:
        subject: "Taasavamise juhend"
